Bug 813754 - [abrt] firefox-11.0-1.fc16: g_malloc: Process /usr/lib64/firefox/firefox was killed by signal 5 (SIGTRAP)
[abrt] firefox-11.0-1.fc16: g_malloc: Process /usr/lib64/firefox/firefox was ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:f147b843df7050e2d025168db5b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 07:16 EDT by Oleg Tsarev
Modified: 2012-05-03 05:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-03 05:48:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.89 KB, text/plain)
2012-04-18 07:16 EDT, Oleg Tsarev
no flags Details
File: build_ids (5.65 KB, text/plain)
2012-04-18 07:16 EDT, Oleg Tsarev
no flags Details
File: maps (66.95 KB, text/plain)
2012-04-18 07:16 EDT, Oleg Tsarev
no flags Details
File: backtrace (107.90 KB, text/plain)
2012-04-18 07:16 EDT, Oleg Tsarev
no flags Details

  None (edit)
Description Oleg Tsarev 2012-04-18 07:16:34 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox
comment:        Closed java-applet Console from Proxmox
crash_function: g_malloc
executable:     /usr/lib64/firefox/firefox
kernel:         3.3.1-5.fc16.x86_64
pid:            10597
pwd:            /home/oleg
reason:         Process /usr/lib64/firefox/firefox was killed by signal 5 (SIGTRAP)
time:           Wed 18 Apr 2012 02:53:24 PM MSK
uid:            1000
username:       oleg

backtrace:      Text file, 110486 bytes
build_ids:      Text file, 5781 bytes
dso_list:       Text file, 14223 bytes
maps:           Text file, 68558 bytes

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:HOSTNAME=t510
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-3xzCrd/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:HISTSIZE=1000
:XDG_SESSION_COOKIE=19493c5a8732b5a3f790caa800000022-1334726819.961147-1819214206
:GNOME_KEYRING_CONTROL=/tmp/keyring-3xzCrd
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=oleg
:SSH_AUTH_SOCK=/tmp/keyring-3xzCrd/ssh
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:USERNAME=oleg
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1448,unix/unix:/tmp/.ICE-unix/1448
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins-wrapped:/usr/lib64/firefox/plugins-wrapped
:MAIL=/var/spool/mail/oleg
:PATH=/storage/work/scidb/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/oleg/.local/bin:/home/oleg/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/oleg
:XMODIFIERS=@im=none
:'EDITOR=/usr/bin/emacs -nw'
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1440
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/oleg
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=oleg
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-t3vH9CVtc5,guid=787845ece774df1105783dc100000039
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:BROWSER=firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/oleg
:DISPLAY=:0.0
:SCIDB_VER=12.7
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-oleg-n18EhY/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib64/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/oleg/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

smolt_data:
:
:
:General
:=================================
:UUID: 4a773b92-4def-400c-a49d-3895d52e3558
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5319.97
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU       M 560  @ 2.67GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2667
:System Memory: 7783
:System Swap: 8189
:Vendor: LENOVO
:System: 4313CTO ThinkPad T510
:Form factor: Notebook
:Kernel: 3.3.1-5.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:57904:6058:8500) pci, None, BASE, Memory Stick Host Controller
:(4480:59442:6058:8502) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:11362:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:6058:8598) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:6058:8595) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:6058:8598) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:6058:8598) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:6058:8598) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:6058:8551) pci, i801_smbus, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15151:6058:8552) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:6058:8550) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:6058:8592) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:6058:8531) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:6058:8549) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:6058:8547) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:6058:8543) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4332:33138:4332:57376) pci, rtl8192se, NETWORK, RTL8191SEvB Wireless LAN Controller
:(32902:70:6058:8538) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:6058:8548) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:6058:8542) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-6185020e-8dac-42b3-9a78-ba709fa3d3db / ext4 4096 4096 34250927 20288485 19945751 8577024 8183224 8183224
:/dev/sda1 /boot ext2 1024 1024 493774 417569 391969 128016 127779 127779
:/dev/mapper/truecrypt1 WITHHELD ext4 4096 4096 121966027 86285358 80180529 30531584 30334559 30334559
:

var_log_messages:
:Apr 18 14:53:24 t510 kernel: [19594.051521] firefox[10597] trap int3 ip:34cc04d313 sp:7fff8d1b8300 error:0
:Apr 18 14:53:31 t510 abrt[10923]: Saved core dump of pid 10597 (/usr/lib64/firefox/firefox) to /var/spool/abrt/ccpp-2012-04-18-14:53:24-10597 (645263360 bytes)
Comment 1 Oleg Tsarev 2012-04-18 07:16:39 EDT
Created attachment 578317 [details]
File: dso_list
Comment 2 Oleg Tsarev 2012-04-18 07:16:41 EDT
Created attachment 578318 [details]
File: build_ids
Comment 3 Oleg Tsarev 2012-04-18 07:16:45 EDT
Created attachment 578319 [details]
File: maps
Comment 4 Oleg Tsarev 2012-04-18 07:16:50 EDT
Created attachment 578320 [details]
File: backtrace
Comment 5 Martin Stransky 2012-05-03 05:48:34 EDT
This is a mass close for automated bug reports. If you still see the problem and/or can reproduce it, please reopen the bug and assign it directly to me.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.